# Generated by Django 2.2.6 on 2019-10-07 05:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('jadwalapp', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='snippet',
            name='tanggal_jam',
        ),
        migrations.AlterField(
            model_name='snippet',
            name='hari',
            field=models.CharField(default='', max_length=100),
        ),
        migrations.AlterField(
            model_name='snippet',
            name='kategori',
            field=models.CharField(default='', max_length=100),
        ),
        migrations.AlterField(
            model_name='snippet',
            name='namakegiatan',
            field=models.CharField(default=0, max_length=100),
        ),
        migrations.AlterField(
            model_name='snippet',
            name='tempat',
            field=models.CharField(default='', max_length=100),
        ),
    ]
